Get a short URL

Base URL
https://{kibana_url}
  • GET /api/short_url/{id}
Auth

Get a single Kibana short URL.

Path parameters

id string required

The identifier for the short URL.

Response

Indicates a successful call.

application/json
accessCount integer

Number of times the short URL has been resolved.

accessDate integer · format: int64

Unix epoch (milliseconds) of the last time the short URL was resolved. Set to the creation time when the URL has never been accessed.

createDate integer · format: int64

Unix epoch (milliseconds) when the short URL was created.

id string

The identifier for the short URL.

locator object
id string

The identifier for the locator.

state object

The locator parameters.

version string

The version of Kibana when the short URL was created.

slug string

A random human-readable slug is automatically generated if the humanReadableSlug parameter is set to true. If it is set to false, a random short string is generated.

Base URL
https://{kibana_url}